[Pbibuild] PBI-7 Autobuild (i386): fwbuilder

PCBSD Build Server root at pbibuild.pcbsd.org
Wed Nov 26 13:58:43 PST 2008


PBI Autobuild results for module fwbuilder:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/i386/7/outgoing/fwbuilder/

File listing:
-rwxr-xr-x  1 root  wheel  13856349 Oct 18 06:45 FirewallBuilder3.0.0-PV0.pbi
-rw-r--r--  1 root  wheel        70 Nov 26 16:58 FirewallBuilder3.0.0-PV0.pbi.md5
-rw-r--r--  1 root  wheel    333521 Nov 26 16:58 build.log.bz2
-rw-r--r--  1 root  wheel         0 Oct 18 06:45 build.time
-rw-r--r--  1 root  wheel         7 Nov 26 13:53 dirstatus

PBI MD5:
MD5 (FirewallBuilder3.0.0-PV0.pbi) = 7028ee8074791b4cb67fbc8a707392e6


Last 50 lines of build.log
---------------------------------------------------
fetch: ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/libfwbuilder-3.0.2.tar.gz: File unavailable (e.g., file not found, no access)
=> Couldn't fetch it - please try to retrieve this
=> port manually into /usr/ports/distfiles/ and try again.
*** Error code 1

Stop in /usr/ports/security/libfwbuilder.
*** Error code 1

Stop in /usr/ports/security/fwbuilder.
===>   fwbuilder-3.0.2 depends on executable: gmake - found
===>   fwbuilder-3.0.2 depends on package: qt4-corelib>=4.4.1 - found
===>   fwbuilder-3.0.2 depends on package: qt4-gui>=4.4.1 - found
===>   fwbuilder-3.0.2 depends on package: qt4-iconengines>=4.4.1 - found
===>   fwbuilder-3.0.2 depends on package: qt4-inputmethods>=4.4.1 - found
===>   fwbuilder-3.0.2 depends on package: qt4-linguist>=4.4.1 - found
===>   fwbuilder-3.0.2 depends on package: qt4-moc>=4.4.1 - found
===>   fwbuilder-3.0.2 depends on package: qt4-rcc>=4.4.1 - found
===>   fwbuilder-3.0.2 depends on package: qt4-qmake>=4.4.1 - found
===>   fwbuilder-3.0.2 depends on package: qt4-svg>=4.4.1 - found
===>   fwbuilder-3.0.2 depends on package: qt4-uic>=4.4.1 - found
===>   fwbuilder-3.0.2 depends on package: qt4-xml>=4.4.1 - found
===>   fwbuilder-3.0.2 depends on shared library: fwbuilder.8 - not found
===>    Verifying install for fwbuilder.8 in /usr/ports/security/libfwbuilder
===>  Vulnerability check disabled, database not found
=> libfwbuilder-3.0.2.tar.gz doesn't seem to exist in /usr/ports/distfiles/.
=> Attempting to fetch from http://nchc.dl.sourceforge.net/sourceforge/fwbuilder/.
fetch: http://nchc.dl.sourceforge.net/sourceforge/fwbuilder/libfwbuilder-3.0.2.tar.gz: size mismatch: expected 529266, actual 529264
=> Attempting to fetch from http://kent.dl.sourceforge.net/sourceforge/fwbuilder/.
fetch: http://kent.dl.sourceforge.net/sourceforge/fwbuilder/libfwbuilder-3.0.2.tar.gz: size mismatch: expected 529266, actual 529264
=> Attempting to fetch from http://easynews.dl.sourceforge.net/sourceforge/fwbuilder/.
fetch: http://easynews.dl.sourceforge.net/sourceforge/fwbuilder/libfwbuilder-3.0.2.tar.gz: size mismatch: expected 529266, actual 529264
=> Attempting to fetch from http://ufpr.dl.sourceforge.net/sourceforge/fwbuilder/.
fetch: http://ufpr.dl.sourceforge.net/sourceforge/fwbuilder/libfwbuilder-3.0.2.tar.gz: size mismatch: expected 529266, actual 529264
=> Attempting to fetch from http://umn.dl.sourceforge.net/sourceforge/fwbuilder/.
fetch: http://umn.dl.sourceforge.net/sourceforge/fwbuilder/libfwbuilder-3.0.2.tar.gz: Operation timed out
=> Attempting to fetch from http://mesh.dl.sourceforge.net/sourceforge/fwbuilder/.
fetch: http://mesh.dl.sourceforge.net/sourceforge/fwbuilder/libfwbuilder-3.0.2.tar.gz: size mismatch: expected 529266, actual 529264
=> Attempting to fetch from http://heanet.dl.sourceforge.net/sourceforge/fwbuilder/.
fetch: http://heanet.dl.sourceforge.net/sourceforge/fwbuilder/libfwbuilder-3.0.2.tar.gz: size mismatch: expected 529266, actual 529264
=> Attempting to fetch from ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/.
fetch: ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/libfwbuilder-3.0.2.tar.gz: File unavailable (e.g., file not found, no access)
=> Couldn't fetch it - please try to retrieve this
=> port manually into /usr/ports/distfiles/ and try again.
*** Error code 1

Stop in /usr/ports/security/libfwbuilder.
*** Error code 1

Stop in /usr/ports/security/fwbuilder.
ERROR: 2.1 Build failed of fwbuilder!!!


More information about the Pbibuild mailing list